List reusable experiment monitor groups
curl --request GET \
--url https://api.zelto.ai/v1/experiments/monitor-groups \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.zelto.ai/v1/experiments/monitor-groups"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zelto.ai/v1/experiments/monitor-groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"metricIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
]
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}Experiments
List reusable experiment monitor groups
Returns this organization’s saved groups and ordered monitor IDs. Requires Observability and the Experiments v2 rollout flag. Empty groups remain visible if their source monitors were deleted.
GET
/
v1
/
experiments
/
monitor-groups
List reusable experiment monitor groups

